local GemHelper_Language = GetLocale()
GEMHELPER_VERSION_TEXT		= GemHelper_Localize.String.GemHelper .. " " .. GetAddOnMetadata("GemHelper", "Version")

function GemHelper_LocalizeName(GemHelper_GemName, GemHelper_GemCutB, GemHelper_GemCutA)
	if GemHelper_Language == "frFR" then
		if GemHelper_GemCutA then
			return GemHelper_GemName .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
		else
			return GemHelper_GemName .. " " .. GemHelper_GemCutB
		end --if
	elseif GemHelper_Language == "zhCN" then
		if GemHelper_GemCutA then
			return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemName
		else
			return GemHelper_GemCutB .. " " .. GemHelper_GemName
		end --if
	elseif GemHelper_Language == "zhTW" then
		if GemHelper_GemCutA then
			return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemName
		else
			return GemHelper_GemCutB .. " " .. GemHelper_GemName
		end --if
	else
		if GemHelper_GemCutA then -- enUS, enGB, deDE
			return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemName
		else
			return GemHelper_GemCutB .. " " .. GemHelper_GemName
		end --if
	end --if
end --function

function GemHelper_LocalizeDescription(GemHelper_Source, GemHelper_Quantity, GemHelper_Material, GemHelper_Location)
	if GemHelper_Language == "frFR" then
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	elseif GemHelper_Language == "zhCN" then
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	elseif GemHelper_Language == "zhTW" then
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	else
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	end --if
end --function

GemHelper_GemLocaleData[22459] = {n = GemHelper_Localize.CutGem.VoidSphere,		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.EnchanterCrafted, "2", GemHelper_Localize.Item.VoidCrystal)}
GemHelper_GemLocaleData[22460] = {n = GemHelper_Localize.CutGem.PrismaticSphere,		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.EnchanterCrafted, "4", GemHelper_Localize.Item.LargePrismaticShard)}
GemHelper_GemLocaleData[23094] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.BloodGarnet)}
GemHelper_GemLocaleData[23095] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Bold),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.BloodGarnet)}
GemHelper_GemLocaleData[23096] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant),		d = "No longer crafted"}
GemHelper_GemLocaleData[23097] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Delicate),		d = "No longer crafted"}
GemHelper_GemLocaleData[23098] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FlameSpessarite, GemHelper_Localize.Cut.Inscribed),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.FlameSpessarite)}
GemHelper_GemLocaleData[23099] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FlameSpessarite, GemHelper_Localize.Cut.Reckless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.FlameSpessarite)}
GemHelper_GemLocaleData[23100] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Glinting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)}
GemHelper_GemLocaleData[23101] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FlameSpessarite, GemHelper_Localize.Cut.Potent),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.FlameSpessarite)}
GemHelper_GemLocaleData[23103] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Radiant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepPeridot)}
GemHelper_GemLocaleData[23104] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepPeridot)}
GemHelper_GemLocaleData[23105] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Regal),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepPeridot)}
GemHelper_GemLocaleData[23106] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Purified),		d = "No longer crafted"}
GemHelper_GemLocaleData[23108] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Timeless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)}
GemHelper_GemLocaleData[23109] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Purified),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)}
GemHelper_GemLocaleData[23110] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Shifting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)}
GemHelper_GemLocaleData[23111] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Sovereign),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)}
GemHelper_GemLocaleData[23113] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant),		d = "No longer crafted"}
GemHelper_GemLocaleData[23114] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.GoldenDraenite, GemHelper_Localize.Cut.Smooth),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.GoldenDraenite)}
GemHelper_GemLocaleData[23115] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.GoldenDraenite, GemHelper_Localize.Cut.Subtle), 	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.GoldenDraenite)}
GemHelper_GemLocaleData[23116] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Rigid),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)}
GemHelper_GemLocaleData[23118] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Solid),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)}
GemHelper_GemLocaleData[23119] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Sparkling),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)}
GemHelper_GemLocaleData[23120] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Stormy),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)}
GemHelper_GemLocaleData[23121] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Sparkling),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)}
GemHelper_GemLocaleData[24027] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Bold),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)}
GemHelper_GemLocaleData[24028] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Delicate),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)}
GemHelper_GemLocaleData[24029] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Brilliant),		d = "No longer available"}
GemHelper_GemLocaleData[24030] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Brilliant),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)}
GemHelper_GemLocaleData[24031] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Delicate),		d = "No longer available"}
GemHelper_GemLocaleData[24032] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Subtle),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)}
GemHelper_GemLocaleData[24033] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Solid),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)}
GemHelper_GemLocaleData[24035] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Sparkling),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)}
GemHelper_GemLocaleData[24036] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Flashing),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)}
--GemHelper_GemLocaleData[24037] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Sparkling),		d = "No longer available"}
GemHelper_GemLocaleData[24039] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Stormy),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)}
GemHelper_GemLocaleData[24047] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Brilliant),		d = "No longer available"}
GemHelper_GemLocaleData[24048] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Smooth),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)}
GemHelper_GemLocaleData[24050] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Smooth),		d = "No longer available"}
GemHelper_GemLocaleData[24051] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Rigid),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)}
GemHelper_GemLocaleData[24052] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Subtle),			d = "No longer available"}
GemHelper_GemLocaleData[24053] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Mystic),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)}
GemHelper_GemLocaleData[24054] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Sovereign),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)}
GemHelper_GemLocaleData[24055] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Shifting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)}
GemHelper_GemLocaleData[24056] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Timeless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)}
GemHelper_GemLocaleData[24057] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Purified),		d = "No longer available"}
GemHelper_GemLocaleData[24058] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Inscribed),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.NobleTopaz)}
GemHelper_GemLocaleData[24059] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Potent),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.NobleTopaz)}
GemHelper_GemLocaleData[24060] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Reckless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.NobleTopaz)}
GemHelper_GemLocaleData[24061] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Glinting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)}
GemHelper_GemLocaleData[24062] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Regal),		d = "No longer available"}
GemHelper_GemLocaleData[24065] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Purified),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)}
GemHelper_GemLocaleData[24066] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Radiant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)}
GemHelper_GemLocaleData[24067] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Jagged),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)}
GemHelper_GemLocaleData[25890] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Destructive),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)}
GemHelper_GemLocaleData[25893] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Mystical),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)}
GemHelper_GemLocaleData[25894] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Swift),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)}
GemHelper_GemLocaleData[25895] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Enigmatic),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)}
GemHelper_GemLocaleData[25896] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Powerful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)}
GemHelper_GemLocaleData[25897] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Bracing),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)}
GemHelper_GemLocaleData[25898] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Tenacious),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)}
GemHelper_GemLocaleData[25899] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Brutal),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)}
GemHelper_GemLocaleData[25901] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Insightful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)}
GemHelper_GemLocaleData[27679] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Mystic),	d = "Vendor, 100 Halaa Battle Token (Halaa, Nagrand)"}
--GemHelper_GemLocaleData[27777] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"}
--GemHelper_GemLocaleData[27785] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"}
--GemHelper_GemLocaleData[27786] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"}
GemHelper_GemLocaleData[27809] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"}
GemHelper_GemLocaleData[27812] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"}
GemHelper_GemLocaleData[27820] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"}
GemHelper_GemLocaleData[28118] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateRuby, GemHelper_Localize.Cut.Brilliant),		d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"}
GemHelper_GemLocaleData[28119] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateDawnstone, GemHelper_Localize.Cut.Smooth),	d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"}
GemHelper_GemLocaleData[28120] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateDawnstone, GemHelper_Localize.Cut.Smooth),	d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"}
GemHelper_GemLocaleData[28123] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateTopaz, GemHelper_Localize.Cut.Potent),	d = "Vendor, 10000 Honor (Champion's Hall / Hall of Legends)"}
GemHelper_GemLocaleData[28290] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.GoldenDraenite, GemHelper_Localize.Cut.Smooth),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.GoldenDraenite)}
--GemHelper_GemLocaleData[28360] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Delicate), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"}
GemHelper_GemLocaleData[28361] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Delicate), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"}
GemHelper_GemLocaleData[28362] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateRuby, GemHelper_Localize.Cut.Delicate),		d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"}
GemHelper_GemLocaleData[28363] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateTopaz, GemHelper_Localize.Cut.Deadly),	d = "Vendor, 10000 Honor (Champion's Hall / Hall of Legends)"}
GemHelper_GemLocaleData[28458] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Bold), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28459] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Delicate), 	d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28460] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Brilliant), 	d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28461] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Brilliant), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28462] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Delicate), 	d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28463] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zircon, GemHelper_Localize.Cut.Solid), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28464] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zircon, GemHelper_Localize.Cut.Sparkling), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28465] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zircon, GemHelper_Localize.Cut.Sparkling), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28466] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Brilliant), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28467] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amber, GemHelper_Localize.Cut.Smooth), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28468] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zircon, GemHelper_Localize.Cut.Rigid), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28469] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amber, GemHelper_Localize.Cut.Smooth), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28470] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amber, GemHelper_Localize.Cut.Subtle), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"}
GemHelper_GemLocaleData[28556] = {n = "Swift Windfire Diamond",	d = "Vendor, 8 Spirit Shard (Allerian Stronghold / Stonebreaker Hold)"}
GemHelper_GemLocaleData[28557] = {n = "Quickend Starfire Diamond",	d = "Vendor, 8 Spirit Shard (Allerian Stronghold / Stonebreaker Hold)"}
GemHelper_GemLocaleData[28595] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Delicate),		d = "Crafted, 1 Blood Garnet"}
GemHelper_GemLocaleData[30546] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Sovereign),	d = "The Shattered Halls - Heroic"}
GemHelper_GemLocaleData[30547] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Reckless),	d = "The Shattered Halls - Heroic"}
GemHelper_GemLocaleData[30548] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Jagged),	d = "The Shattered Halls - Heroic"}
GemHelper_GemLocaleData[30549] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Shifting),	d = "The Steamvault - Heroic"}
GemHelper_GemLocaleData[30550] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Misty),	d = "The Steamvault - Heroic"}
GemHelper_GemLocaleData[30551] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Reckless),		d = "The Steamvault - Heroic"}
GemHelper_GemLocaleData[30552] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Timeless),		d = "Sethekk Halls - Heroic"}
GemHelper_GemLocaleData[30553] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Glinting),	d = "Sethekk Halls - Heroic"}
GemHelper_GemLocaleData[30554] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Stalwart), 	d = "Sethekk Halls - Heroic"}
GemHelper_GemLocaleData[30555] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Timeless),		d = "The Black Morass - Heroic"}
GemHelper_GemLocaleData[30556] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Glinting),	d = "The Black Morass - Heroic"}
GemHelper_GemLocaleData[30558] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Stalwart),	d = "The Black Morass - Heroic"}
GemHelper_GemLocaleData[30559] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Etched), 		d = "Shadow Labyrinth - Heroic"}
GemHelper_GemLocaleData[30560] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Misty),	d = "Shadow Labyrinth - Heroic"}
GemHelper_GemLocaleData[30563] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Regal),		d = "Shadow Labyrinth - Heroic"}
GemHelper_GemLocaleData[30564] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Veiled),		d = "The Mechanar - Heroic Mode"}
GemHelper_GemLocaleData[30565] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Jagged),	d = "The Mechanar - Heroic"}
GemHelper_GemLocaleData[30566] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Defenders),	d = "The Mechanar - Heroic"}
GemHelper_GemLocaleData[30571] = {n = "Don Rodrigo's Heart", 	d = "Vendor, Limited Supply (1) (Halaa, Nagrand)"}
GemHelper_GemLocaleData[30572] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Purified),	d = "The Botanica - Heroic"}
GemHelper_GemLocaleData[30573] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Mysterious),	d = "The Botanica - Heroic"}
GemHelper_GemLocaleData[30574] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Shifting),		d = "The Botanica - Heroic"}
GemHelper_GemLocaleData[30575] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Nimble),		d = "The Arcatraz - Heroic"}
GemHelper_GemLocaleData[30581] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Willful),		d = "The Arcatraz - Heroic"}
GemHelper_GemLocaleData[30582] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Deadly),		d = "The Arcatraz - Heroic"}
GemHelper_GemLocaleData[30583] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Timeless), 	d = "Mana-Tombs - Heroic"}
GemHelper_GemLocaleData[30584] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Inscribed),	d = "Mana-Tombs - Heroic"}
GemHelper_GemLocaleData[30585] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Polished),	d = "Mana-Tombs - Heroic"}
GemHelper_GemLocaleData[30586] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Purified),	d = "Auchenai Crypts - Heroic"}
GemHelper_GemLocaleData[30587] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Champions), 	d = "Auchenai Crypts - Heroic"}
GemHelper_GemLocaleData[30588] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Potent),		d = "Auchenai Crypts - Heroic"}
GemHelper_GemLocaleData[30589] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Purified),	d = "Old Hillsbrad Foothills - Heroic"}
GemHelper_GemLocaleData[30590] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Regal),	d = "Old Hillsbrad Foothills - Heroic"}
GemHelper_GemLocaleData[30591] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Lucent),	d = "Old Hillsbrad Foothills - Heroic"}
GemHelper_GemLocaleData[30592] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Steady),	d = "Hellfire Ramparts - Heroic"}
GemHelper_GemLocaleData[30593] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Potent),	d = "Hellfire Ramparts - Heroic"}
GemHelper_GemLocaleData[30594] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Regal),	d = "Hellfire Ramparts - Heroic"}
GemHelper_GemLocaleData[30598] = {n = "Don Amancio's Heart", 	d = "Vendor, Limited Supply (1) (Halaa, Nagrand)"}
GemHelper_GemLocaleData[30600] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Purified), 	d = "The Blood Furnace - Heroic"}
GemHelper_GemLocaleData[30601] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Steady),		d = "The Blood Furnace - Heroic"}
GemHelper_GemLocaleData[30602] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Jagged),	d = "The Blood Furnace - Heroic"}
GemHelper_GemLocaleData[30603] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Purified),		d = "The Slave Pens - Heroic"}
GemHelper_GemLocaleData[30604] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Resplendent),	d = "The Slave Pens - Heroic"}
GemHelper_GemLocaleData[30605] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Nimble), 	d = "The Slave Pens - Heroic"}
GemHelper_GemLocaleData[30606] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Lightning),	d = "The Underbog - Heroic"}
GemHelper_GemLocaleData[30607] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Splendid),	d = "The Underbog - Heroic"}
GemHelper_GemLocaleData[30608] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Radiant),	d = "The Underbog - Heroic"}
GemHelper_GemLocaleData[31116] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Timeless),		d = "Quest Reward - Nightbane, Karazhan"}
GemHelper_GemLocaleData[31117] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Soothing, GemHelper_Localize.Cut.Tireless),		d = "Quest Reward - Nightbane, Karazhan"}
GemHelper_GemLocaleData[31118] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Sovereign),	d = "Quest Reward - Nightbane, Karazhan"}
GemHelper_GemLocaleData[31860] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Rigid),		d = "No longer available"}
GemHelper_GemLocaleData[31861] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Rigid),			d = "No longer available"}
GemHelper_GemLocaleData[31862] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Shifting),		d = "No longer available"}
GemHelper_GemLocaleData[31863] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Shifting),		d = "No longer available"}
GemHelper_GemLocaleData[31864] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Shifting),		d = "No longer available"}
GemHelper_GemLocaleData[31865] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Glinting),			d = "No longer available"}
GemHelper_GemLocaleData[31866] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Veiled),		d = "Crafted, 1 Shadow Draenite"}
GemHelper_GemLocaleData[31867] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Veiled),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)}
GemHelper_GemLocaleData[31868] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Deadly),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.NobleTopaz)}
GemHelper_GemLocaleData[31869] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FlameSpessarite, GemHelper_Localize.Cut.Deadly),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.FlameSpessarite)}
GemHelper_GemLocaleData[32193] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Bold),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CrimsonSpinel)}
GemHelper_GemLocaleData[32194] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Delicate),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CrimsonSpinel)}
GemHelper_GemLocaleData[32195] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Brilliant),		d = "No longer available"}
GemHelper_GemLocaleData[32196] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Brilliant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CrimsonSpinel)}
GemHelper_GemLocaleData[32197] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Delicate),		d = "No longer available"}
GemHelper_GemLocaleData[32198] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lionseye)}
GemHelper_GemLocaleData[32199] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Flashing),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CrimsonSpinel)}
GemHelper_GemLocaleData[32200] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmpyreanSapphire)}
GemHelper_GemLocaleData[32201] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmpyreanSapphire)}
GemHelper_GemLocaleData[32202] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Sparkling),	d = "No longer available"}
GemHelper_GemLocaleData[32203] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmpyreanSapphire)}
GemHelper_GemLocaleData[32204] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Brilliant),	d = "No longer available"}
GemHelper_GemLocaleData[32205] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lionseye)}
GemHelper_GemLocaleData[32206] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmpyreanSapphire)}
GemHelper_GemLocaleData[32207] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Smooth),	d = "No longer available"}
GemHelper_GemLocaleData[32208] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Subtle),	d = "No longer available"}
GemHelper_GemLocaleData[32209] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lionseye)}
GemHelper_GemLocaleData[32210] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Rigid),	d = "No longer available"}
GemHelper_GemLocaleData[32211] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Sovereign),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)}
GemHelper_GemLocaleData[32212] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Shifting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)}
GemHelper_GemLocaleData[32213] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Shifting),	d = "No longer available"}
GemHelper_GemLocaleData[32214] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Glinting),	d = "No longer available"}
GemHelper_GemLocaleData[32215] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Timeless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)}
GemHelper_GemLocaleData[32216] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Purified),		d = "No longer available"}
GemHelper_GemLocaleData[32217] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Pyrestone, GemHelper_Localize.Cut.Inscribed),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Pyrestone)}
GemHelper_GemLocaleData[32218] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Pyrestone, GemHelper_Localize.Cut.Potent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Pyrestone)}
GemHelper_GemLocaleData[32219] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Pyrestone, GemHelper_Localize.Cut.Reckless),	d = "No longer available"}
GemHelper_GemLocaleData[32220] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Glinting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)}
GemHelper_GemLocaleData[32221] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Veiled),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)}
GemHelper_GemLocaleData[32222] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Pyrestone, GemHelper_Localize.Cut.Deadly),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Pyrestone)}
GemHelper_GemLocaleData[32223] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SeasprayEmerald, GemHelper_Localize.Cut.Regal),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SeasprayEmerald)}
GemHelper_GemLocaleData[32224] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SeasprayEmerald, GemHelper_Localize.Cut.Radiant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SeasprayEmerald)}
GemHelper_GemLocaleData[32225] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Purified),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)}
GemHelper_GemLocaleData[32226] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SeasprayEmerald, GemHelper_Localize.Cut.Jagged),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SeasprayEmerald)}
GemHelper_GemLocaleData[32409] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Relentless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)}
GemHelper_GemLocaleData[32410] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Thundering),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)}
GemHelper_GemLocaleData[32634] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Shifting),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"}
GemHelper_GemLocaleData[32635] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Timeless),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"}
GemHelper_GemLocaleData[32636] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Purified),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"}
GemHelper_GemLocaleData[32637] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Citrine, GemHelper_Localize.Cut.Deadly),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"}
GemHelper_GemLocaleData[32638] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Citrine, GemHelper_Localize.Cut.Reckless),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"}
GemHelper_GemLocaleData[32639] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Mossjewel, GemHelper_Localize.Cut.Jagged),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"}
GemHelper_GemLocaleData[32640] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.UnstableDiamond, GemHelper_Localize.Cut.Tense),	d = "Vendor, 160 Apexis Shard (Blade's Edge Mountains)"}
GemHelper_GemLocaleData[32641] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.UnstableDiamond, GemHelper_Localize.Cut.Imbued),	d = "Vendor, 160 Apexis Shard (Blade's Edge Mountains)"}
GemHelper_GemLocaleData[32833] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.JaggalPearl, GemHelper_Localize.Cut.Purified),		d = "Crafted, 1 Jaggal Pearl, 1 Purified Draenic Water"}
GemHelper_GemLocaleData[32836] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowPearl, GemHelper_Localize.Cut.Purified),		d = "Crafted, 1 Shadow Pearl, 1 Purified Draenic Water"}
GemHelper_GemLocaleData[33131] = {n = GemHelper_Localize.CutGem.CrimsonSun,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)}
GemHelper_GemLocaleData[33133] = {n = GemHelper_Localize.CutGem.DonJuliosHeart,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)}
GemHelper_GemLocaleData[33134] = {n = GemHelper_Localize.CutGem.KaileesRose,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)}
GemHelper_GemLocaleData[33135] = {n = GemHelper_Localize.CutGem.FallingStar,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)}
GemHelper_GemLocaleData[33140] = {n = GemHelper_Localize.CutGem.BloodOfAmber,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)}
GemHelper_GemLocaleData[33143] = {n = GemHelper_Localize.CutGem.StoneOfBlades,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)}
GemHelper_GemLocaleData[33144] = {n = GemHelper_Localize.CutGem.FacetOfEternity,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)}
GemHelper_GemLocaleData[33782] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Steady),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)}
GemHelper_GemLocaleData[34220] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Chaotic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)}
GemHelper_GemLocaleData[34256] = {n = GemHelper_Localize.CutGem.CharmedAmaniJewel,	d = "Quest Reward - Zul'Aman"}
GemHelper_GemLocaleData[34831] = {n = GemHelper_Localize.CutGem.EyeOfTheSea,	d = "Quest Reward - Fishing Daily"}
GemHelper_GemLocaleData[35315] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Quick),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)}
GemHelper_GemLocaleData[35316] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Reckless),			d = "No longer available"}
GemHelper_GemLocaleData[35318] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Forceful),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)}
GemHelper_GemLocaleData[35501] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Eternal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)}
GemHelper_GemLocaleData[35503] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Ember),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)}
GemHelper_GemLocaleData[35707] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Regal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)}
GemHelper_GemLocaleData[35758] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SeasprayEmerald, GemHelper_Localize.Cut.Steady),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SeasprayEmerald)}
GemHelper_GemLocaleData[35759] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SeasprayEmerald, GemHelper_Localize.Cut.Forceful),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SeasprayEmerald)}
GemHelper_GemLocaleData[35760] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Pyrestone, GemHelper_Localize.Cut.Reckless),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Pyrestone)}
GemHelper_GemLocaleData[35761] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Quick),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lionseye)}
GemHelper_GemLocaleData[36766] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Delicate),	d = "No longer available"}
GemHelper_GemLocaleData[36767] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)}
GemHelper_GemLocaleData[37503] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Purified),		d = "No longer available"}
GemHelper_GemLocaleData[39900] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Bold),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)}
GemHelper_GemLocaleData[39905] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Delicate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)}
GemHelper_GemLocaleData[39906] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Delicate),	d = "No longer available"}
GemHelper_GemLocaleData[39907] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)}
GemHelper_GemLocaleData[39908] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Flashing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)}
GemHelper_GemLocaleData[39909] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)}
GemHelper_GemLocaleData[39910] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Precise),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)}
GemHelper_GemLocaleData[39911] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Brilliant),	d = "No longer available"}
GemHelper_GemLocaleData[39912] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Brilliant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)}
GemHelper_GemLocaleData[39914] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Smooth),	d = "No longer available"}
GemHelper_GemLocaleData[39915] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)}
GemHelper_GemLocaleData[39916] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)}
GemHelper_GemLocaleData[39917] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)}
GemHelper_GemLocaleData[39918] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Quick),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)}
GemHelper_GemLocaleData[39919] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)}
GemHelper_GemLocaleData[39920] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Sparkling),	d = "No longer available"}
GemHelper_GemLocaleData[39927] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)}
GemHelper_GemLocaleData[39932] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)}
GemHelper_GemLocaleData[39933] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Jagged),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)}
GemHelper_GemLocaleData[39934] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Sovereign),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)}
GemHelper_GemLocaleData[39935] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Shifting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)}
GemHelper_GemLocaleData[39936] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Timeless),	d = "No longer available"}
GemHelper_GemLocaleData[39937] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Shifting),	d = "No longer available"}
GemHelper_GemLocaleData[39938] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Regal),	d = "No longer available"}
GemHelper_GemLocaleData[39939] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Defenders),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)}
GemHelper_GemLocaleData[39940] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Guardian),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)}
GemHelper_GemLocaleData[39941] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified),	d = "No longer available"}
GemHelper_GemLocaleData[39942] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)}
GemHelper_GemLocaleData[39943] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified),	d = "No longer available"}
GemHelper_GemLocaleData[39944] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"}
GemHelper_GemLocaleData[39945] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Mysterious),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)}
GemHelper_GemLocaleData[39946] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Reckless),	d = "No longer available"}
GemHelper_GemLocaleData[39947] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Inscribed),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39948] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Etched),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)}
GemHelper_GemLocaleData[39949] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Champions),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39950] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Resplendent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39951] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Fierce),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39952] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deadly),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39953] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"}
GemHelper_GemLocaleData[39954] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Lucent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39955] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deft),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39956] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Potent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39957] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Veiled),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)}
GemHelper_GemLocaleData[39958] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Willful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39959] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Reckless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39960] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deadly),	d = "No longer available"}
GemHelper_GemLocaleData[39961] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"}
GemHelper_GemLocaleData[39962] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Lucent),	d = "No longer available"}
GemHelper_GemLocaleData[39963] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deft),	d = "No longer available"}
GemHelper_GemLocaleData[39964] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Stalwart),	d = "No longer available"}
GemHelper_GemLocaleData[39965] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Stalwart),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39966] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Accurate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)}
GemHelper_GemLocaleData[39967] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Resolute),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)}
GemHelper_GemLocaleData[39968] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Timeless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)}
GemHelper_GemLocaleData[39974] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Jagged),	d = "No longer available"}
GemHelper_GemLocaleData[39975] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Nimble),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)}
GemHelper_GemLocaleData[39976] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Regal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)}
GemHelper_GemLocaleData[39977] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Steady),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)}
GemHelper_GemLocaleData[39978] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Forceful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)}
GemHelper_GemLocaleData[39979] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)}
GemHelper_GemLocaleData[39980] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Misty),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)}
GemHelper_GemLocaleData[39981] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Lightning),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)}
GemHelper_GemLocaleData[39982] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Turbid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)}
GemHelper_GemLocaleData[39983] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Energized),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)}
GemHelper_GemLocaleData[39984] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified),	d = "No longer available"}
GemHelper_GemLocaleData[39985] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Misty),	d = "No longer available"}
GemHelper_GemLocaleData[39986] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Lightning),	d = "No longer available"}
GemHelper_GemLocaleData[39988] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Turbid),	d = "No longer available"}
GemHelper_GemLocaleData[39989] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Energized),	d = "No longer available"}
GemHelper_GemLocaleData[39990] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Radiant),	d = "No longer available"}
GemHelper_GemLocaleData[39991] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Radiant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)}
GemHelper_GemLocaleData[39992] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Shattered),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)}
GemHelper_GemLocaleData[39996] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Bold),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ScarletRuby)}
GemHelper_GemLocaleData[39997] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Delicate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ScarletRuby)}
GemHelper_GemLocaleData[39998] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Brilliant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ScarletRuby)}
GemHelper_GemLocaleData[39999] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Delicate),	d = "No longer available"}
GemHelper_GemLocaleData[40000] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AutumnsGlow)}
GemHelper_GemLocaleData[40001] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Flashing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ScarletRuby)}
GemHelper_GemLocaleData[40002] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Smooth),	d = "No longer available"}
GemHelper_GemLocaleData[40003] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Precise),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ScarletRuby)}
GemHelper_GemLocaleData[40008] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkySapphire, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkySapphire)}
GemHelper_GemLocaleData[40009] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkySapphire, GemHelper_Localize.Cut.Sparkling),	d = "No longer available"}
GemHelper_GemLocaleData[40010] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkySapphire, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkySapphire)}
GemHelper_GemLocaleData[40011] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkySapphire, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkySapphire)}
GemHelper_GemLocaleData[40012] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Brilliant),	d = "No longer available"}
GemHelper_GemLocaleData[40013] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AutumnsGlow)}
GemHelper_GemLocaleData[40014] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkySapphire, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkySapphire)}
GemHelper_GemLocaleData[40015] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Subtle),	d = "No longer available"}
GemHelper_GemLocaleData[40016] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AutumnsGlow)}
GemHelper_GemLocaleData[40017] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Quick),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AutumnsGlow)}
GemHelper_GemLocaleData[40022] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Sovereign),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)}
GemHelper_GemLocaleData[40023] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Shifting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)}
GemHelper_GemLocaleData[40024] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"}
GemHelper_GemLocaleData[40025] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Timeless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)}
GemHelper_GemLocaleData[40026] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Purified),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)}
GemHelper_GemLocaleData[40027] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Purified),	d = "No longer available"}
GemHelper_GemLocaleData[40028] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Mysterious),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)}
GemHelper_GemLocaleData[40029] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Shifting),	d = "No longer available"}
GemHelper_GemLocaleData[40030] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"}
GemHelper_GemLocaleData[40031] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Regal),	d = "No longer available"}
GemHelper_GemLocaleData[40032] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Defenders),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)}
GemHelper_GemLocaleData[40033] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Jagged),	d = "No longer available"}
GemHelper_GemLocaleData[40034] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Guardians),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)}
GemHelper_GemLocaleData[40037] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Inscribed),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40038] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Etched),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)}
GemHelper_GemLocaleData[40039] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Champions),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40040] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Resplendent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40041] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Fierce),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40043] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Deadly),	d = "No longer available"}
GemHelper_GemLocaleData[40044] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Glinting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)}
GemHelper_GemLocaleData[40045] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Lucent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40046] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Deft),	d = "No longer available"}
GemHelper_GemLocaleData[40047] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Reckless),	d = "No longer available"}
GemHelper_GemLocaleData[40048] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Potent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40049] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Veiled),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)}
GemHelper_GemLocaleData[40050] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Willful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40051] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Reckless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40052] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Deadly),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40053] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"}
GemHelper_GemLocaleData[40054] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Lucent),	d = "No longer available"}
GemHelper_GemLocaleData[40055] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Deft),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40056] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Stalwart),	d = "No longer available"}
GemHelper_GemLocaleData[40057] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Stalwart),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40058] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Accurate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)}
GemHelper_GemLocaleData[40059] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Resolute),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)}
GemHelper_GemLocaleData[40085] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Timeless),	d = "No longer available"}
GemHelper_GemLocaleData[40086] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Jagged),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)}
GemHelper_GemLocaleData[40088] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Nimble),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)}
GemHelper_GemLocaleData[40089] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Regal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)}
GemHelper_GemLocaleData[40090] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Steady),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)}
GemHelper_GemLocaleData[40091] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Forceful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)}
GemHelper_GemLocaleData[40092] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Purified),	d = "No longer available"}
GemHelper_GemLocaleData[40094] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Purified),	d = "No longer available"}
GemHelper_GemLocaleData[40095] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Misty),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)}
GemHelper_GemLocaleData[40096] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Misty),	d = "No longer available"}
GemHelper_GemLocaleData[40098] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Radiant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)}
GemHelper_GemLocaleData[40099] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Lightning),	d = "No longer available"}
GemHelper_GemLocaleData[40100] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Lightning),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)}
GemHelper_GemLocaleData[40101] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Radiant),	d = "No longer available"}
GemHelper_GemLocaleData[40102] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Turbid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)}
GemHelper_GemLocaleData[40103] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Turbid),	d = "No longer available"}
GemHelper_GemLocaleData[40104] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Energized),	d = "No longer available"}
GemHelper_GemLocaleData[40105] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Energized),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)}
GemHelper_GemLocaleData[40106] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Shattered),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)}
GemHelper_GemLocaleData[40111] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Bold),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CardinalRuby)}
GemHelper_GemLocaleData[40112] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Delicate),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CardinalRuby)}
GemHelper_GemLocaleData[40113] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Brilliant),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CardinalRuby)}
GemHelper_GemLocaleData[40114] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Delicate),   d = "No longer available"}
GemHelper_GemLocaleData[40115] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Subtle),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.KingsAmber)}
GemHelper_GemLocaleData[40116] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Flashing),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CardinalRuby)}
GemHelper_GemLocaleData[40117] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Smooth),   d = "No longer available"}
GemHelper_GemLocaleData[40118] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Precise),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CardinalRuby)}
GemHelper_GemLocaleData[40119] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MajesticZircon, GemHelper_Localize.Cut.Solid),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MajesticZircon)}
GemHelper_GemLocaleData[40120] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MajesticZircon, GemHelper_Localize.Cut.Sparkling),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MajesticZircon)}
GemHelper_GemLocaleData[40121] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MajesticZircon, GemHelper_Localize.Cut.Sparkling),  d = "No longer available"}
GemHelper_GemLocaleData[40122] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MajesticZircon, GemHelper_Localize.Cut.Stormy),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MajesticZircon)}
GemHelper_GemLocaleData[40123] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Brilliant),   d = "No longer available"}
GemHelper_GemLocaleData[40124] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Smooth),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.KingsAmber)}
GemHelper_GemLocaleData[40125] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MajesticZircon, GemHelper_Localize.Cut.Rigid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MajesticZircon)}
GemHelper_GemLocaleData[40126] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Subtle),   d = "No longer available"}
GemHelper_GemLocaleData[40127] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Mystic),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.KingsAmber)}
GemHelper_GemLocaleData[40128] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Quick),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.KingsAmber)}
GemHelper_GemLocaleData[40129] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Sovereign),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)}
GemHelper_GemLocaleData[40130] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Shifting),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)}
GemHelper_GemLocaleData[40131] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Glinting),  d = "No longer available"}
GemHelper_GemLocaleData[40132] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Timeless),  d = "No longer available"}
GemHelper_GemLocaleData[40133] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Purified),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)}
GemHelper_GemLocaleData[40134] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Purified),  d = "No longer available"}
GemHelper_GemLocaleData[40135] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Mysterious),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)}
GemHelper_GemLocaleData[40136] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Shifting),  d = "No longer available"}
GemHelper_GemLocaleData[40137] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Glinting),  d = "No longer available"}
GemHelper_GemLocaleData[40138] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Regal),  d = "No longer available"}
GemHelper_GemLocaleData[40139] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Defenders),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)}
GemHelper_GemLocaleData[40140] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Jagged),  d = "No longer available"}
GemHelper_GemLocaleData[40141] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Guardians),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)}
GemHelper_GemLocaleData[40142] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Inscribed), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40143] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Etched),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)}
GemHelper_GemLocaleData[40144] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Champions),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40145] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Resplendent),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40146] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Fierce),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40147] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Deadly),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40148] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Glinting), d = "No longer available"}
GemHelper_GemLocaleData[40149] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Lucent),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40150] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Deft),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40151] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Purified),  d = "No longer available"}
GemHelper_GemLocaleData[40152] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Potent),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40153] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Veiled),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)}
GemHelper_GemLocaleData[40154] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Willful), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40155] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Reckless),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40156] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Deadly),  d = "No longer available"}
GemHelper_GemLocaleData[40157] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Glinting), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)}
GemHelper_GemLocaleData[40158] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Lucent),  d = "No longer available"}
GemHelper_GemLocaleData[40159] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Deft),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40160] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Stalwart),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40161] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Stalwart), d = "No longer available"}
GemHelper_GemLocaleData[40162] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Accurate),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)}
GemHelper_GemLocaleData[40163] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Resolute),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)}
GemHelper_GemLocaleData[40164] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Timeless),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)}
GemHelper_GemLocaleData[40165] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Jagged),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)}
GemHelper_GemLocaleData[40166] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Nimble),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)}
GemHelper_GemLocaleData[40167] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Regal),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)}
GemHelper_GemLocaleData[40168] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Steady),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)}
GemHelper_GemLocaleData[40169] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Forceful),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)}
GemHelper_GemLocaleData[40170] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Purified),  d = "No longer available"}
GemHelper_GemLocaleData[40171] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Misty),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)}
GemHelper_GemLocaleData[40172] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Lightning),  d = "No longer available"}
GemHelper_GemLocaleData[40173] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Turbid),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)}
GemHelper_GemLocaleData[40174] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Energized),  d = "No longer available"}
GemHelper_GemLocaleData[40175] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Purified),  d = "No longer available"}
GemHelper_GemLocaleData[40176] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Misty),  d = "No longer available"}
GemHelper_GemLocaleData[40177] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Lightning), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)}
GemHelper_GemLocaleData[40178] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Turbid),  d = "No longer available"}
GemHelper_GemLocaleData[40179] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Energized),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)}
GemHelper_GemLocaleData[40180] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Radiant),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)}
GemHelper_GemLocaleData[40181] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Radiant),  d = "No longer available"}
GemHelper_GemLocaleData[40182] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Shattered),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)}

GemHelper_GemLocaleData[68780] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Burning),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)}
GemHelper_GemLocaleData[71817] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepholmIolite, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepholmIolite)}
GemHelper_GemLocaleData[71818] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepholmIolite, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepholmIolite)}
GemHelper_GemLocaleData[71819] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepholmIolite, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepholmIolite)}
GemHelper_GemLocaleData[71820] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepholmIolite, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepholmIolite)}
GemHelper_GemLocaleData[71822] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Misty),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71823] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Piercing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71824] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Lightning),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71825] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Senseis),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71826] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Infused),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71827] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Zen),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71828] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Balanced),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71829] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Vivid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71830] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Turbid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71831] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Radiant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71832] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Shattered),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71833] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Energized),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71834] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Jagged),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71835] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Regal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71836] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Forceful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71837] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Nimble),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71838] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Puissant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71839] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Steady),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)}
GemHelper_GemLocaleData[71840] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Deadly),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71841] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Crafty),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71842] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Potent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71843] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Inscribed),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71844] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Polished),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71845] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Resolute),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71846] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Stalwart),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71847] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Champions),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71848] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Deft),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71849] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Wicked),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71850] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Reckless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71851] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Fierce),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71852] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Adept),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71853] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Keen),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71854] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Artful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71855] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Fine),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71856] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Skillful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71857] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Lucent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71858] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Tenuous),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71859] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Willful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71860] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Splendid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71861] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Resplendent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)}
GemHelper_GemLocaleData[71862] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Glinting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71863] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Accurate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71864] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Veiled),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71865] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Retaliating),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71866] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Etched),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71867] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Mysterious),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71868] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Purified),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71869] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Shifting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71870] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Guardians),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71871] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Timeless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71872] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Defenders),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71873] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Sovereign),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)}
GemHelper_GemLocaleData[71874] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lightstone)}
GemHelper_GemLocaleData[71875] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lightstone)}
GemHelper_GemLocaleData[71876] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Quick),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lightstone)}
GemHelper_GemLocaleData[71877] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Fractured),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lightstone)}
GemHelper_GemLocaleData[71878] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lightstone)}
GemHelper_GemLocaleData[71879] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.QueensGarnet, GemHelper_Localize.Cut.Delicate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.QueensGarnet)}
GemHelper_GemLocaleData[71880] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.QueensGarnet, GemHelper_Localize.Cut.Precise),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.QueensGarnet)}
GemHelper_GemLocaleData[71881] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.QueensGarnet, GemHelper_Localize.Cut.Brilliant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.QueensGarnet)}
GemHelper_GemLocaleData[71882] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.QueensGarnet, GemHelper_Localize.Cut.Flashing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.QueensGarnet)}
GemHelper_GemLocaleData[71883] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.QueensGarnet, GemHelper_Localize.Cut.Bold),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.QueensGarnet)}
GemHelper_GemLocaleData[77130] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Balanced),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77131] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Infused),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77132] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Lucent),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77133] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Mysterious),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77134] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Mystic),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77136] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Resplendent),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77137] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Shattered),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77138] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Splendid),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77139] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Steady),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77141] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Tenuous),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77142] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Turbid),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77143] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Vivid),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77144] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Willful),	d = "Unknown - Binds on pickup"}
GemHelper_GemLocaleData[77154] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Radiant),	d = "Unknown - Binds on pickup"}
