-- http://www.wowace.com/addons/gem-helper/localization/ruRU/
---------------------------------------------------------
-- Localizable strings for ruRU by StingerSoft
if GetLocale() ~= "ruRU" then return end

GEMHELPER_DONE_TEXT		= "Готово"

GEMHELPER_OPENJC_TEXT		= "Открыть/закрыть стандартное окно ЮВ."
GEMHELPER_CHANGEBGCOLOR_TEXT	= "Смена цвета фона."
GEMHELPER_SHOW_OTHER_JC_TEXT	= "Отображается ЮВ |3-3(%s)"

-- GEMHELPER_JEWELCRAFTING_TEXT must match the text written on the top of default Jewelcrafting UI
-- window, which should also be the same as the text written in your Character --> Skills -->
-- Professions panel because this string is used to check whether a player has Jewelcrafting as
-- a profession as well as whether the Jewelcrafting default UI window is about to be open.
GEMHELPER_JEWELCRAFTING_TEXT	= "Ювелирное дело"

GEMHELPER_CHECKBUTTON_TEXT	= {
	[1]	= "Фильтрация по цвету самоцвета",
	[2]	= "По материалу",
	[3]	= "По характеристике",
	[4] = "Use AND logic",
	[5] = "Use AND logic",

	[11]	= "Синие",
	[12]	= "Красные",
	[13]	= "Жёлтые",
	[14]	= "Особые",

	[61]	= "Сила",
	[62]	= "Ловкость",
	[63]	= "Выносливость",
	[64]	= "Интеллект",
	[65]	= "Дух",
	[66]	= "Устойчивость",

	[70]	= "Рейтинг скорости",
	[71]	= "Рейтинг меткости",
	[72]	= "Рейтинг крит удара",
	[73]	= "Сила атаки",
	[74]	= "Рейтинг уклонения",
	[75]	= "Рейтинг защиты",
	[76]	= "Рейтинг парирования",

	[81]	= "Пробивание брони",
	[82]	= "Проник. заклинания",
	[83]	= "Сила заклинаний",
	[84]	= "Рейтинг мастерства",
	[85]	= "Мана / 5 сек",
	[86]	= "Сопротивление всему",

	[101]	= "Самоцветы ювелира",
	[1011]	= "Есть материалы",
	[1012]	= "Что обрабатывает %s",
	[1013]	= "Exclude JC-Only",
	[102]	= "Самоцветы чародейства",
	[103]	= "Самоцветы у торговца",
	[104]	= "Самоцветы падающие в подземельях",
	[105]	= "Exclude non-WotLK gems",

	[111]	= "Замена обычного UI",
}

GemHelper_Localize = {
	Cut = {
		Accurate = "Accurate", -- Requires localization
		Adept = "Adept", -- Requires localization
		Artful = "Artful", -- Requires localization
		Austere = "Austere", -- Requires localization
		Balanced = "Balanced", -- Requires localization
		Beaming = "Beaming", -- Requires localization
		Bold = "Bold", -- Requires localization
		Bracing = "Bracing", -- Requires localization
		Brilliant = "Сверкающий", -- Needs review
		Brutal = "Brutal", -- Requires localization
		Burning = "Burning", -- Requires localization
		Champions = "Champion's", -- Requires localization
		Chaotic = "Chaotic", -- Requires localization
		Crafty = "Crafty", -- Requires localization
		Dazzling = "Dazzling", -- Requires localization
		Deadly = "Deadly", -- Requires localization
		Defenders = "Defender's", -- Requires localization
		Deft = "Deft", -- Requires localization
		Delicate = "Хрупкий", -- Needs review
		Destructive = "Destructive", -- Requires localization
		Effulgent = "Effulgent", -- Requires localization
		Ember = "Ember", -- Requires localization
		Energized = "Energized", -- Requires localization
		Enigmatic = "Enigmatic", -- Requires localization
		Etched = "Etched", -- Requires localization
		Eternal = "Eternal", -- Requires localization
		Fierce = "Fierce", -- Requires localization
		Fine = "Fine", -- Requires localization
		Flashing = "Flashing", -- Requires localization
		Fleet = "Fleet", -- Requires localization
		Forceful = "Forceful", -- Requires localization
		Forlorn = "Forlorn", -- Requires localization
		Fractured = "Fractured", -- Requires localization
		Glinting = "Glinting", -- Requires localization
		Guardians = "Guardian's", -- Requires localization
		Imbued = "Imbued", -- Requires localization
		Impassive = "Impassive", -- Requires localization
		Infused = "Infused", -- Requires localization
		Inscribed = "Inscribed", -- Requires localization
		Insightful = "Insightful", -- Requires localization
		Invigorating = "Invigorating", -- Requires localization
		Jagged = "Jagged", -- Requires localization
		Keen = "Keen", -- Requires localization
		Lambert = "Lambert", -- Requires localization
		Lightning = "Lightning", -- Requires localization
		Lucent = "Lucent", -- Requires localization
		Misty = "Misty", -- Requires localization
		Mysterious = "Mysterious", -- Requires localization
		Mystic = "Mystic", -- Requires localization
		Mystical = "Mystical", -- Requires localization
		Nimble = "Nimble", -- Requires localization
		Perfect = "Perfect", -- Requires localization
		Persistent = "Persistent", -- Requires localization
		Piercing = "Piercing", -- Requires localization
		Polished = "Polished", -- Requires localization
		Potent = "Potent", -- Requires localization
		Powerful = "Powerful", -- Requires localization
		Precise = "Precise", -- Requires localization
		Puissant = "Puissant", -- Requires localization
		Purified = "Purified", -- Requires localization
		Quick = "Quick", -- Requires localization
		Radiant = "Radiant", -- Requires localization
		Reckless = "Reckless", -- Requires localization
		Regal = "Regal", -- Requires localization
		Relentless = "Relentless", -- Requires localization
		Resolute = "Resolute", -- Requires localization
		Resplendent = "Resplendent", -- Requires localization
		Retaliating = "Retaliating", -- Requires localization
		Revitalizing = "Revitalizing", -- Requires localization
		Rigid = "Rigid", -- Requires localization
		Senseis = "Sensei's", -- Requires localization
		Shattered = "Shattered", -- Requires localization
		Shielded = "Shielded", -- Requires localization
		Shifting = "Shifting", -- Requires localization
		Skillful = "Skillful", -- Requires localization
		Smooth = "Smooth", -- Requires localization
		Solid = "Solid", -- Requires localization
		Soothing = "Soothing", -- Requires localization
		Sovereign = "Sovereign", -- Requires localization
		Sparkling = "Sparkling", -- Requires localization
		Splendid = "Splendid", -- Requires localization
		Stalwart = "Stalwart", -- Requires localization
		Steady = "Steady", -- Requires localization
		Stormy = "Stormy", -- Requires localization
		Subtle = "Subtle", -- Requires localization
		Swift = "Swift", -- Requires localization
		Tenacious = "Tenacious", -- Requires localization
		Tense = "Tense", -- Requires localization
		Tenuous = "Tenuous", -- Requires localization
		Thundering = "Thundering", -- Requires localization
		Timeless = "Timeless", -- Requires localization
		Tireless = "Tireless", -- Requires localization
		Trenchant = "Trenchant", -- Requires localization
		Turbid = "Turbid", -- Requires localization
		Veiled = "Veiled", -- Requires localization
		Vivid = "Vivid", -- Requires localization
		Wicked = "Wicked", -- Requires localization
		Willful = "Willful", -- Requires localization
		Zen = "Zen", -- Requires localization
	},
	CutGem = {
		BloodOfAmber = "Blood of Amber", -- Requires localization
		CharmedAmaniJewel = "Charmed Amani Jewel", -- Requires localization
		CrimsonSun = "Crimson Sun", -- Requires localization
		DonJuliosHeart = "Don Julio's Heart", -- Requires localization
		EyeOfTheSea = "Eye of the Sea", -- Requires localization
		FacetOfEternity = "Facet of Eternity", -- Requires localization
		FallingStar = "Falling Star", -- Requires localization
		KaileesRose = "Kailee's Rose", -- Requires localization
		PrismaticSphere = "Prismatic Sphere", -- Requires localization
		StoneOfBlades = "Stone of Blades", -- Requires localization
		VoidSphere = "Void Sphere", -- Requires localization
	},
	Filters = {
		Intellect = "Intellect", -- Requires localization
		Mastery = "Mastery", -- Requires localization
		Stamina = "Stamina", -- Requires localization
	},
	Gem = {
		Alicite = "Алицит", -- Needs review
		Amber = "Amber", -- Requires localization
		Amberjewel = "Янтарный самоцвет", -- Needs review
		Amethyst = "Amethyst", -- Requires localization
		Ametrine = "Ametrine", -- Requires localization
		AutumnsGlow = "Autumn's Glow", -- Requires localization
		AzureMoonstone = "Azure Moonstone", -- Requires localization
		BloodGarnet = "Blood Garnet", -- Requires localization
		Bloodstone = "Bloodstone", -- Requires localization
		CardinalRuby = "Багровый рубин", -- Needs review
		Carnelian = "Carnelian", -- Requires localization
		Chalcedony = "Chalcedony", -- Requires localization
		ChimerasEye = "Chimera's Eye", -- Requires localization
		Chrysoprase = "Chrysoprase", -- Requires localization
		Citrine = "Citrine", -- Requires localization
		Cogwheel = "Cogwheel", -- Requires localization
		CrimsonSpinel = "Пунцовая шпинель", -- Needs review
		DarkJade = "Dark Jade", -- Requires localization
		Dawnstone = "Зоревик", -- Needs review
		DeepPeridot = "Deep Peridot", -- Requires localization
		DeepholmIolite = "Deepholm Iolite", -- Requires localization
		Demonseye = "Demonseye", -- Requires localization
		DragonsEye = "Dragon's Eye", -- Requires localization
		Dreadstone = "Dreadstone", -- Requires localization
		DreamEmerald = "Dream Emerald", -- Requires localization
		EarthshatterDiamond = "Earthshatter Diamond", -- Requires localization
		EarthsiegeDiamond = "Earthsiege Diamond", -- Requires localization
		EarthstormDiamond = "Earthstorm Diamond", -- Requires localization
		ElvenPeridot = "Elven Peridot", -- Requires localization
		EmberTopaz = "Ember Topaz", -- Requires localization
		EmpyreanSapphire = "Empyrean Sapphire", -- Requires localization
		EyeOfZul = "Eye of Zul", -- Requires localization
		FireOpal = "Fire Opal", -- Requires localization
		FlameSpessarite = "Flame Spessarite", -- Requires localization
		ForestEmerald = "Forest Emerald", -- Requires localization
		GoldenDraenite = "Golden Draenite", -- Requires localization
		Hessonite = "Hessonite", -- Requires localization
		HugeCitrine = "Huge Citrine", -- Requires localization
		InfernoRuby = "Инфернальный рубин", -- Needs review
		JaggalPearl = "Jaggal Pearl", -- Requires localization
		KingsAmber = "Царский янтарь", -- Needs review
		LavaCoral = "Lava Coral", -- Requires localization
		Lightstone = "Lightstone", -- Requires localization
		Lionseye = "Львиный глаз", -- Needs review
		LivingRuby = "Животворный рубин", -- Needs review
		MajesticZircon = "Majestic Zircon", -- Requires localization
		MonarchTopaz = "Monarch Topaz", -- Requires localization
		Mossjewel = "Mossjewel", -- Requires localization
		Nightseye = "Nightseye", -- Requires localization
		Nightstone = "Nightstone", -- Requires localization
		NobleTopaz = "Noble Topaz", -- Requires localization
		OceanSapphire = "Ocean Sapphire", -- Requires localization
		OrnateDawnstone = "Ornate Dawnstone", -- Requires localization
		OrnateRuby = "Ornate Ruby", -- Requires localization
		OrnateTopaz = "Ornate Topaz", -- Requires localization
		Pyrestone = "Pyrestone", -- Requires localization
		QueensGarnet = "Queen's Garnet", -- Requires localization
		ScarletRuby = "Алый рубин", -- Needs review
		SeasprayEmerald = "Seaspray Emerald", -- Requires localization
		ShadowCrystal = "Shadow Crystal", -- Requires localization
		ShadowDraenite = "Shadow Draenite", -- Requires localization
		ShadowPearl = "Shadow Pearl", -- Requires localization
		ShadowSpinel = "Shadow Spinel", -- Requires localization
		ShadowsongAmethyst = "Shadowsong Amethyst", -- Requires localization
		ShadowspiritDiamond = "Shadowspirit Diamond", -- Requires localization
		SkySapphire = "Sky Sapphire", -- Requires localization
		SkyfireDiamond = "Skyfire Diamond", -- Requires localization
		SkyflareDiamond = "Skyflare Diamond", -- Requires localization
		StarOfElune = "Star of Elune", -- Requires localization
		StarflareDiamond = "Starflare Diamond", -- Requires localization
		Stormjewel = "Stormjewel", -- Requires localization
		SunCrystal = "Солнечный хрусталь", -- Needs review
		Talasite = "Talasite", -- Requires localization
		Tanzanite = "Tanzanite", -- Requires localization
		Tourmaline = "Tourmaline", -- Requires localization
		TwilightOpal = "Twilight Opal", -- Requires localization
		UnstableDiamond = "Unstable Diamond", -- Requires localization
		Zephyrite = "Zephyrite", -- Requires localization
		Zircon = "Zircon", -- Requires localization
	},
	Item = {
		LargePrismaticShard = "Large Prismatic Shard", -- Requires localization
		VoidCrystal = "Void Crystal", -- Requires localization
	},
	String = {
		Crafted = "Crafted", -- Requires localization
		EnchanterCrafted = "Enchanter Crafted", -- Requires localization
		ErrorTooltip_L1 = "Небезопасный предмет", -- Needs review
		ErrorTooltip_L2 = "ID предмета: ", -- Needs review
		ErrorTooltip_L3 = "Этот предмет небезопасен. Для того, чтобы посмотреть его без риска отсоединения от сервера, сначала Вы должны его увидеть в игре. Это ограничение было введено компанией Blizzard начиная с патча 1.10.", -- Needs review
		ErrorTooltip_L4 = "Вы можете нажать [правый-клик] для попытки запроса информации с сервера. Помните что это может привести к разъединению с сервером.", -- Needs review
		GemHelper = "GemHelper", -- Requires localization
		Of = " из ", -- Needs review
		QueryMessage = "Запрос с сервера для ", -- Needs review
		Vendor = "Vendor", -- Requires localization
	},
}

