-- http://www.wowace.com/addons/gem-helper/localization/zhCN/
-------------------------------------------------------------------------------------------------------
-- Localizable strings (Simplified Chinese) ondh@二区·毁灭之锤 http://www.ondh.cn
-- Localizable strings (Simplified Chinese) 1.60UPDATE wangmarsfa@CWDG
--Last update：2008.04.02
if GetLocale() ~= "zhCN" then return end

GEMHELPER_DONE_TEXT		= "完成"

GEMHELPER_OPENJC_TEXT		= "打开/关闭 系统默认珠宝加工技能窗口."
GEMHELPER_CHANGEBGCOLOR_TEXT	= "改变背景颜色."
GEMHELPER_SHOW_OTHER_JC_TEXT	= "Showing %s's JC"

-- GEMHELPER_JEWELCRAFTING_TEXT must match the text written on the top of default Jewelcrafting UI
-- window, which should also be the same as the text written in your Character --> Skills -->
-- Professions panel because this string is used to check whether a player has Jewelcrafting as
-- a profession as well as whether the Jewelcrafting default UI window is about to be open.
GEMHELPER_JEWELCRAFTING_TEXT	= "珠宝加工"

GEMHELPER_CHECKBUTTON_TEXT	= {
	[1]	= "用颜色过滤",
	[2]	= "用材料过滤",
	[3]	= "用属性过滤",
	[4] = "Use AND logic",
	[5] = "Use AND logic",

	[11]	= "蓝色(B)",
	[12]	= "红色(R)",
	[13]	= "黃色(Y)",
	[14]	= "多彩(Meta)",

	[61]	= "力量",
	[62]	= "敏捷",
	[63]	= "耐力",
	[64]	= "智力",
	[65]	= "精神",
	[66]	= "韧性",

	[70]	= "法术急速等级",
	[71]	= "命中等级",
	[72]	= "爆击等级",
	[73]	= "攻击强度",
	[74]	= "躲闪等级",
	[75]	= "防御等级",
	[76]	= "招架等级",

	[81]	= "护甲穿透",
	[82]	= "法术穿透",
	[83]	= "法术伤害",
	[84]	= "精准等级",
	[85]	= "5秒回蓝",
	[86]	= "所有抗性",

	[101]	= "显示珠宝加工制作的宝石",
	[1011]	= "显示身上已有材料的",
	[1012]	= "可切割的角色: %s ",
	[1013]	= "Exclude JC-Only",
	[102]	= "显示附魔制作的宝石",
	[103]	= "显示商人出售的宝石",
	[104]	= "显示副本掉落的宝石",
	[105]	= "Exclude non-WotLK gems",

	[111]	= "取代系统加工界面",
}

GemHelper_Localize = {
	Cut = {
		Accurate = "Accurate", -- Requires localization
		Adept = "Adept", -- Requires localization
		Artful = "Artful", -- Requires localization
		Austere = "Austere", -- Requires localization
		Balanced = "Balanced", -- Requires localization
		Beaming = "Beaming", -- Requires localization
		Bold = "Bold", -- Requires localization
		Bracing = "Bracing", -- Requires localization
		Brilliant = "Brilliant", -- Requires localization
		Brutal = "Brutal", -- Requires localization
		Burning = "Burning", -- Requires localization
		Champions = "Champion's", -- Requires localization
		Chaotic = "Chaotic", -- Requires localization
		Crafty = "Crafty", -- Requires localization
		Dazzling = "Dazzling", -- Requires localization
		Deadly = "Deadly", -- Requires localization
		Defenders = "Defender's", -- Requires localization
		Deft = "Deft", -- Requires localization
		Delicate = "Delicate", -- Requires localization
		Destructive = "Destructive", -- Requires localization
		Effulgent = "Effulgent", -- Requires localization
		Ember = "Ember", -- Requires localization
		Energized = "Energized", -- Requires localization
		Enigmatic = "Enigmatic", -- Requires localization
		Etched = "Etched", -- Requires localization
		Eternal = "Eternal", -- Requires localization
		Fierce = "Fierce", -- Requires localization
		Fine = "Fine", -- Requires localization
		Flashing = "Flashing", -- Requires localization
		Fleet = "Fleet", -- Requires localization
		Forceful = "Forceful", -- Requires localization
		Forlorn = "Forlorn", -- Requires localization
		Fractured = "Fractured", -- Requires localization
		Glinting = "Glinting", -- Requires localization
		Guardians = "Guardian's", -- Requires localization
		Imbued = "Imbued", -- Requires localization
		Impassive = "Impassive", -- Requires localization
		Infused = "Infused", -- Requires localization
		Inscribed = "Inscribed", -- Requires localization
		Insightful = "Insightful", -- Requires localization
		Invigorating = "Invigorating", -- Requires localization
		Jagged = "Jagged", -- Requires localization
		Keen = "Keen", -- Requires localization
		Lambert = "Lambert", -- Requires localization
		Lightning = "Lightning", -- Requires localization
		Lucent = "Lucent", -- Requires localization
		Misty = "Misty", -- Requires localization
		Mysterious = "Mysterious", -- Requires localization
		Mystic = "Mystic", -- Requires localization
		Mystical = "Mystical", -- Requires localization
		Nimble = "Nimble", -- Requires localization
		Perfect = "Perfect", -- Requires localization
		Persistent = "Persistent", -- Requires localization
		Piercing = "Piercing", -- Requires localization
		Polished = "Polished", -- Requires localization
		Potent = "Potent", -- Requires localization
		Powerful = "Powerful", -- Requires localization
		Precise = "Precise", -- Requires localization
		Puissant = "Puissant", -- Requires localization
		Purified = "Purified", -- Requires localization
		Quick = "Quick", -- Requires localization
		Radiant = "Radiant", -- Requires localization
		Reckless = "Reckless", -- Requires localization
		Regal = "Regal", -- Requires localization
		Relentless = "Relentless", -- Requires localization
		Resolute = "Resolute", -- Requires localization
		Resplendent = "Resplendent", -- Requires localization
		Retaliating = "Retaliating", -- Requires localization
		Revitalizing = "Revitalizing", -- Requires localization
		Rigid = "Rigid", -- Requires localization
		Senseis = "Sensei's", -- Requires localization
		Shattered = "Shattered", -- Requires localization
		Shielded = "Shielded", -- Requires localization
		Shifting = "Shifting", -- Requires localization
		Skillful = "Skillful", -- Requires localization
		Smooth = "Smooth", -- Requires localization
		Solid = "Solid", -- Requires localization
		Soothing = "Soothing", -- Requires localization
		Sovereign = "Sovereign", -- Requires localization
		Sparkling = "Sparkling", -- Requires localization
		Splendid = "Splendid", -- Requires localization
		Stalwart = "Stalwart", -- Requires localization
		Steady = "Steady", -- Requires localization
		Stormy = "Stormy", -- Requires localization
		Subtle = "Subtle", -- Requires localization
		Swift = "Swift", -- Requires localization
		Tenacious = "Tenacious", -- Requires localization
		Tense = "Tense", -- Requires localization
		Tenuous = "Tenuous", -- Requires localization
		Thundering = "Thundering", -- Requires localization
		Timeless = "Timeless", -- Requires localization
		Tireless = "Tireless", -- Requires localization
		Trenchant = "Trenchant", -- Requires localization
		Turbid = "Turbid", -- Requires localization
		Veiled = "Veiled", -- Requires localization
		Vivid = "Vivid", -- Requires localization
		Wicked = "Wicked", -- Requires localization
		Willful = "Willful", -- Requires localization
		Zen = "Zen", -- Requires localization
	},
	CutGem = {
		BloodOfAmber = "Blood of Amber", -- Requires localization
		CharmedAmaniJewel = "Charmed Amani Jewel", -- Requires localization
		CrimsonSun = "Crimson Sun", -- Requires localization
		DonJuliosHeart = "Don Julio's Heart", -- Requires localization
		EyeOfTheSea = "Eye of the Sea", -- Requires localization
		FacetOfEternity = "Facet of Eternity", -- Requires localization
		FallingStar = "Falling Star", -- Requires localization
		KaileesRose = "Kailee's Rose", -- Requires localization
		PrismaticSphere = "Prismatic Sphere", -- Requires localization
		StoneOfBlades = "Stone of Blades", -- Requires localization
		VoidSphere = "Void Sphere", -- Requires localization
	},
	Filters = {
		Intellect = "Intellect", -- Requires localization
		Mastery = "Mastery", -- Requires localization
		Stamina = "Stamina", -- Requires localization
	},
	Gem = {
		Alicite = "Alicite", -- Requires localization
		Amber = "Amber", -- Requires localization
		Amberjewel = "Amberjewel", -- Requires localization
		Amethyst = "Amethyst", -- Requires localization
		Ametrine = "Ametrine", -- Requires localization
		AutumnsGlow = "Autumn's Glow", -- Requires localization
		AzureMoonstone = "Azure Moonstone", -- Requires localization
		BloodGarnet = "Blood Garnet", -- Requires localization
		Bloodstone = "Bloodstone", -- Requires localization
		CardinalRuby = "Cardinal Ruby", -- Requires localization
		Carnelian = "Carnelian", -- Requires localization
		Chalcedony = "Chalcedony", -- Requires localization
		ChimerasEye = "Chimera's Eye", -- Requires localization
		Chrysoprase = "Chrysoprase", -- Requires localization
		Citrine = "Citrine", -- Requires localization
		Cogwheel = "Cogwheel", -- Requires localization
		CrimsonSpinel = "Crimson Spinel", -- Requires localization
		DarkJade = "Dark Jade", -- Requires localization
		Dawnstone = "Dawnstone", -- Requires localization
		DeepPeridot = "Deep Peridot", -- Requires localization
		DeepholmIolite = "Deepholm Iolite", -- Requires localization
		Demonseye = "Demonseye", -- Requires localization
		DragonsEye = "Dragon's Eye", -- Requires localization
		Dreadstone = "Dreadstone", -- Requires localization
		DreamEmerald = "Dream Emerald", -- Requires localization
		EarthshatterDiamond = "Earthshatter Diamond", -- Requires localization
		EarthsiegeDiamond = "Earthsiege Diamond", -- Requires localization
		EarthstormDiamond = "Earthstorm Diamond", -- Requires localization
		ElvenPeridot = "Elven Peridot", -- Requires localization
		EmberTopaz = "Ember Topaz", -- Requires localization
		EmpyreanSapphire = "Empyrean Sapphire", -- Requires localization
		EyeOfZul = "Eye of Zul", -- Requires localization
		FireOpal = "Fire Opal", -- Requires localization
		FlameSpessarite = "Flame Spessarite", -- Requires localization
		ForestEmerald = "Forest Emerald", -- Requires localization
		GoldenDraenite = "Golden Draenite", -- Requires localization
		Hessonite = "Hessonite", -- Requires localization
		HugeCitrine = "Huge Citrine", -- Requires localization
		InfernoRuby = "Inferno Ruby", -- Requires localization
		JaggalPearl = "Jaggal Pearl", -- Requires localization
		KingsAmber = "King's Amber", -- Requires localization
		LavaCoral = "Lava Coral", -- Requires localization
		Lightstone = "Lightstone", -- Requires localization
		Lionseye = "Lionseye", -- Requires localization
		LivingRuby = "Living Ruby", -- Requires localization
		MajesticZircon = "Majestic Zircon", -- Requires localization
		MonarchTopaz = "Monarch Topaz", -- Requires localization
		Mossjewel = "Mossjewel", -- Requires localization
		Nightseye = "Nightseye", -- Requires localization
		Nightstone = "Nightstone", -- Requires localization
		NobleTopaz = "Noble Topaz", -- Requires localization
		OceanSapphire = "Ocean Sapphire", -- Requires localization
		OrnateDawnstone = "Ornate Dawnstone", -- Requires localization
		OrnateRuby = "Ornate Ruby", -- Requires localization
		OrnateTopaz = "Ornate Topaz", -- Requires localization
		Pyrestone = "Pyrestone", -- Requires localization
		QueensGarnet = "Queen's Garnet", -- Requires localization
		ScarletRuby = "Scarlet Ruby", -- Requires localization
		SeasprayEmerald = "Seaspray Emerald", -- Requires localization
		ShadowCrystal = "Shadow Crystal", -- Requires localization
		ShadowDraenite = "Shadow Draenite", -- Requires localization
		ShadowPearl = "Shadow Pearl", -- Requires localization
		ShadowSpinel = "Shadow Spinel", -- Requires localization
		ShadowsongAmethyst = "Shadowsong Amethyst", -- Requires localization
		ShadowspiritDiamond = "Shadowspirit Diamond", -- Requires localization
		SkySapphire = "Sky Sapphire", -- Requires localization
		SkyfireDiamond = "Skyfire Diamond", -- Requires localization
		SkyflareDiamond = "Skyflare Diamond", -- Requires localization
		StarOfElune = "Star of Elune", -- Requires localization
		StarflareDiamond = "Starflare Diamond", -- Requires localization
		Stormjewel = "Stormjewel", -- Requires localization
		SunCrystal = "Sun Crystal", -- Requires localization
		Talasite = "Talasite", -- Requires localization
		Tanzanite = "Tanzanite", -- Requires localization
		Tourmaline = "Tourmaline", -- Requires localization
		TwilightOpal = "Twilight Opal", -- Requires localization
		UnstableDiamond = "Unstable Diamond", -- Requires localization
		Zephyrite = "Zephyrite", -- Requires localization
		Zircon = "Zircon", -- Requires localization
	},
	Item = {
		LargePrismaticShard = "Large Prismatic Shard", -- Requires localization
		VoidCrystal = "Void Crystal", -- Requires localization
	},
	String = {
		Crafted = "Crafted", -- Requires localization
		EnchanterCrafted = "Enchanter Crafted", -- Requires localization
		ErrorTooltip_L1 = "不安全的链接", -- Needs review
		ErrorTooltip_L2 = "ItemID: ", -- Requires localization
		ErrorTooltip_L3 = "这个物品连接并不安全. 為了避免发生与服务器中断连接, 你需要曾经在游戏中看过这项物品. 這是暴雪公司自从1.10版本后所加入的限制.", -- Needs review
		ErrorTooltip_L4 = "你可以在不安全的链接上点击鼠标右键, 向服务器要求查看物品. 你可能与服务器中断连接!!", -- Needs review
		GemHelper = "宝石助手", -- Needs review
		Of = " 在 ", -- Needs review
		QueryMessage = "服务器搜寻物品:  ", -- Needs review
		Vendor = "Vendor", -- Requires localization
	},
}

